<?xml version="1.0"?>
<configuration>
	<connectionStrings>
		<add name="SQLCON" connectionString="user id=sa;data source=.\\Sql2017;persist security info=True;initial catalog=IranRover;password=Sql123!@#" providerName="System.Data.SqlClient"/>
	</connectionStrings>

	<startup>
		<supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5.2"/>
	</startup>
</configuration>
